wroom: wroom.ogg
splatt: splatt.ogg
double_kill: double_kill.ogg
multikill: multikill.ogg
pony1_attack: pony1_attack.ogg
heal: heal.ogg
invincible: invincible.ogg
moreblood: moreblood.ogg
nom: nom.ogg
heart_pickup: heart_pickup.ogg
gameover: gameover.ogg
pony7_attack: pony7.ogg
victory: victory.ogg

